Subject: Re: man 1.5k-2 is broken
From: "Alejandro Lopez-Valencia" <[email-masked]>
To: "Cygwin List" <[email-masked]>
Date: Tue, 20 Jan 2004 08:21:27 -0500

On Monday, January 19, 2004 5:14 PM [GMT-5],
Dr. Volker Zell wrote:

>>>>>> "Alejandro" == Alejandro Lopez-Valencia writes:
> a new one with the bug fix.
>
> Hi Alexander, have you read this message:
>
>  o http://cygwin.com/ml/cygwin/2003-11/msg01042.html
>

Hi Volker,

no I missed that one. I see by the date, it was a week I had too
much email and too little time. I ditch most mailing list traffic
directly to the trash in those cases :-)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/